{
  "paths": [
    {
      "_path": "bin/lavToPsl",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-lavtopsl_1529485119306/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold",
      "sha256": "99abed308e3278431aa7e3493e52433aa0454e7d2236329821aa20363f35fdb1",
      "size_in_bytes": 3007043
    }
  ],
  "paths_version": 1
}